docs/.vuepress/dist
# Extra level of wildcard added so /README.md is intact
docs/*/**/*.md
docs/.vuepress
docs/config.json
dist
.cache
.tern-port
config.json
README.html
*~
\#*\#
node_modules
yarn-error.log
npm-error.log
/.vscode
/.idea
